<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
<Texto Key="EpelTextBox2">Naam</Texto>
<Texto Key="EpelTextBox1">Code</Texto>
<Texto Key="bsalir">Annul.</Texto>
<Texto Key="bguardar">Accept.</Texto>
<Texto Key="bfiltro">Filter</Texto>
<Texto Key="lrelations">...</Texto>
<Texto Key="mensaje_1">Kies welke relatie u wilt vastleggen</Texto>
<Texto Key="mensaje_2">Weegtype</Texto>

</idioma_nl>